------------------------------------------------------
-- Localization.lua
-- English strings by default, localizations override with their own.
------------------------------------------------------
-- This file contains strings shown in FactionFriend's UI; all features still work if these aren't localized.
------------------------------------------------------

-- We keep the names of these items because it's quite possible for them to show up without being cached by the WoW client.
FFF_AD_TOKEN					= "Argent Dawn Valor Token"
FFF_ZG_TOKEN					= "Zandalar Honor Token"

FFF_UNKNOWN_ITEM				= "(Unknown Item #%d)"
FFF_REPUTATION_TICK_TOOLTIP		= "%d reputation points available:"
FFF_AFTER_TURNINS_LABEL			= "After turnins:"
FFF_AFTER_TURNINS_INFO			= "%s (%d/%d)"			-- e.g. "Friendly (2150/6000)"
FFF_REPEAT_TURNINS				= "(%.1f equal gains to %s.)"
FFF_MAXIMUM						= "maximum";

FFF_REPORT_LINE_ITEM			= "%dx %s"				-- C in example below
FFF_REPORT_NUM_TURNINS			= " (%d turnins)"		-- B in example below
FFF_REPORT_NUM_POINTS			= "%d points"			-- A in example below
FFF_COUNT_IN_BANK				= "%d in bank"			-- D in example below
FFF_COUNT_CREATED				= "%d from turnins"		-- E in example below
FFF_ALL_CREATED					= "from turnins"		-- F in example below
FFF_REPORT_PURCHASE				= "Purchase %dx %s with"
FFF_COUNT_PURCHASED				= "%d purchased"
FFF_ALL_PURCHASED				= "purchased" 

-- example 1:
--	100 points (2 turnins):		20x [Invader's Scourgestone] (13 in bank)
--  |---A----||----B-----|		|------------C-------------|  |---D----|
--	300 points:		3x [Argent Dawn Valor Token] (1 in bank, 2 from turnins)
--  |---A----|		|------------C-------------|  |---D---|  |-----E------|
-- example 2:
--	150 points:		2x [Blue Hakkari Bijou]
--  |---A----|		|----------C----------|
--	100 points:		2x [Zandalar Honor Token] (from turnins)
--  |---A----|		|------------C----------|  |----F-----|

-- Options panel

FFF_OPTIONS_GENERAL				= "General Options"
FFF_OPTIONS_PROFILE				= "Options Profile"
FFF_OPTIONS_SWITCHBAR			= "Show/switch the reputation watch bar:"
FFF_OPTION_ZONES				= "When entering zones with faction objectives"
FFF_OPTION_REP_GAINED			= "When gaining reputation with any faction"
FFF_OPTION_TABARD				= "When equipping a faction's \"Champion\" tabard"
FFF_OPTION_NO_GUILD_AUTOSWITCH	= "Don't switch bar for guild reputation"
FFF_OPTION_SHOW_POTENTIAL		= "Show reputation gain from item turnins on bar"
FFF_OPTION_SHOW_POTENTIAL_TIP	= "Adds an indicator to the reputation watch bar showing the amount of reputation to be gained by turning in or using items"
FFF_OPTION_USE_CURRENCY			= "Include potential reputation gains from currency"
FFF_OPTION_TOOLTIP				= "Show faction turnin info in item tooltips"
FFF_OPTION_REPEAT_GAINS			= "Show enchanced reputation messages in chat"
FFF_OPTION_REPEAT_GAINS_TIP		= "Causes reputation gain messages in the chat window to also show the number of equal gains required to reach the next standing"
FFF_OPTION_MOVE_EXALTED			= "Automatically mark Exalted factions as Inactive"
FFF_OPTION_COMBAT_DISABLE		= "Disable reputation bar menu in combat"
FFF_OPTION_COMBAT_DISABLE_TIP	= "Right-click the reputation watch bar for a menu to change which faction it shows"
FFF_OPTIONS_TIPS				= "Tip: For a simpler menu, use the Reputation pane to mark factions as inactive."

-- Item Tooltip
FFF_FACTION_TURNIN				= "Reputation turnin for"

-- ReputationWatchBar menu
FFF_RECENT_FACTIONS				= "Recent factions"
FFF_SHOW_REPUTATION_PANE		= "Show Reputation Pane"
FFF_SHOW_OPTIONS				= "Show FactionFriend Options"

------------------------------------------------------

if (GetLocale() == "deDE") then

FFF_AD_TOKEN					= "Ehrenmarke der Argentumdämmerung"
FFF_ZG_TOKEN					= "Ehrenmünze der Zandalari"
	
FFF_UNKNOWN_ITEM				= "(Unbekannter Gegenstand #%d)"
FFF_REPUTATION_TICK_TOOLTIP		= "%d Rufpunkte möglich:"
FFF_AFTER_TURNINS_LABEL			= "Nach Abgabe:"
FFF_AFTER_TURNINS_INFO			= "%s (%d/%d)"			-- e.g. "Friendly (2150/6000)"

FFF_REPORT_LINE_ITEM			= "%dx %s"				-- C in example below
FFF_REPORT_NUM_TURNINS			= " (%d Abgaben)"		-- B in example below
FFF_REPORT_NUM_POINTS			= "%d Punkte"			-- A in example below 
FFF_COUNT_IN_BANK				= " (%d auf der Bank)"	-- D in example below
FFF_COUNT_CREATED				= "%d von Abgaben"		-- E in example below
FFF_ALL_CREATED					= "von Abgaben"			-- F in example below
-- example usage:
--    100 points (4 turnins):        40x [Invader's Scourgestone] (13 in bank)
--  |---A----||----B-----|        |------------C-------------||-----D-----| 

-- Options panel

FFF_OPTIONS						= "FactionFriend Optionen"
FFF_OPTIONS_SWITCHBAR			= "Zeige/wechsel die Rufleiste:"
FFF_OPTION_ZONES				= "Wenn man Gebiete mit Fraktionsaufgaben betritt."
FFF_OPTION_REP_GAINED			= "Wenn man Ruf bei einer Fraktion erhält."
FFF_OPTION_SHOW_POTENTIAL		= "Zeige geschätzten Rufgewinn durch Abgaben."
FFF_OPTION_TOOLTIP				= "Zeige Ruf-Abgabe Informationen im Tooltip"

-- Item Tooltip
FFF_FACTION_TURNIN				= "Ruf-Abgabe für"

-- ReputationWatchBar menu
FFF_SHOW_REPUTATION_PANE		= "Zeige Ruf Balken"
FFF_SHOW_OPTIONS				= "Zeige FactionFriend Optionen"
	
end

------------------------------------------------------

if (GetLocale() == "frFR") then

FFF_AD_TOKEN					= "Marque de valeur de l'Aube d'Argent"
FFF_ZG_TOKEN					= "Marque d'honneur Zandalar"

FFF_UNKNOWN_ITEM				= "(Objet inconnu #%d)"
FFF_REPUTATION_TICK_TOOLTIP			= "%d points de réputation disponibles:"
FFF_AFTER_TURNINS_LABEL				= "Après retour:"
FFF_AFTER_TURNINS_INFO				= "%s (%d/%d)"
FFF_REPEAT_TURNINS				= "(%.1f gains équivalents pour devenir %s.)"
FFF_MAXIMUM					= "maximum";

FFF_REPORT_LINE_ITEM				= "%dx %s"
FFF_REPORT_NUM_TURNINS				= " (%d retours)"
FFF_REPORT_NUM_POINTS				= "%d points"
FFF_COUNT_IN_BANK				= "%d en banque"
FFF_COUNT_CREATED				= "%d en retour"
FFF_ALL_CREATED					= "en retour"

-- Options panel

FFF_OPTIONS_GENERAL				= "Options générales"
FFF_OPTIONS_PROFILE				= "Options du profil"
FFF_OPTIONS_SWITCHBAR				= "Montrer/Changer de barre de réputation :"
FFF_OPTION_ZONES				= "Dans une zone avec des objectifs de faction"
FFF_OPTION_REP_GAINED				= "En gagnant de la réputation avec une faction"
FFF_OPTION_TABARD				= "En équipant un tabard de faction"
FFF_OPTION_SHOW_POTENTIAL			= "Gain de réputation pour les retours d'objets"
FFF_OPTION_SHOW_POTENTIAL_TIP			= "Ajoute un indicateur à la barre de réputation affichée montrant le gain de réputation gagné en utilisant les objets en sa possession."
FFF_OPTION_TOOLTIP				= "Informations de réputation sur les objets"
FFF_OPTION_REPEAT_GAINS				= "Réputation manquante pour changer de niveau"
FFF_OPTION_REPEAT_GAINS_TIP			= "Affiche les messages de gain de réputation dans la fenêtre de chat. Affiche également le nombre de gains de réputation équivalente pour atteindre le niveau de réputation suivant."
FFF_OPTION_MOVE_EXALTED        = "Marque les factions exaltées comme inactives"
FFF_OPTION_COMBAT_DISABLE          		= "Désactive le menu des réputations en combat"
FFF_OPTION_COMBAT_DISABLE_TIP 			= "Clic-droit sur la barre de réputation permet de faire apparaître un menu servant à changer la faction affichée, cette option permet de le désactiver lorsque le personnage est en combat."
FFF_OPTIONS_TIPS				= "Astuce:  Pour un menu simplifié, utilisez le panneau de réputations pour marquer les réputations inactives ne devant pas s'afficher."

-- Item Tooltip
FFF_FACTION_TURNIN				= "Gain de réputation envers"

-- ReputationWatchBar menu

FFF_RECENT_FACTIONS				= "Dernières factions affichées"
FFF_SHOW_REPUTATION_PANE			= "Affiche l'onglet des réputations"
FFF_SHOW_OPTIONS				= "Options de FactionFriend"
	
end

------------------------------------------------------

if (GetLocale() == "esES" or GetLocale() == "esMX") then

-- We keep the names of these items because it's quite possible for them to show up without being cached by the WoW client.
FFF_AD_TOKEN					= "Muestra de valor de El Alba Argenta"
FFF_ZG_TOKEN					= "Muestra de honor Zandalar"

-- localizers: copy the rest from enUS at the top
	
end

------------------------------------------------------

if (GetLocale() == "ruRU") then

-- We keep the names of these items because it's quite possible for them to show up without being cached by the WoW client.
FFF_AD_TOKEN					= "Знак доблести Серебряного Рассвета"
FFF_ZG_TOKEN					= "Почетный знак Зандалара"

-- localizers: copy the rest from enUS at the top

end

------------------------------------------------------
